﻿@charset "utf-8";
@import url("http://p5.img.cctvpic.com/10/style_common_960/style_common_960.css");

.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md_nohd .md_hd{display:none;}

/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}

.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/
body{ background:#f4e5da}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
#head_style_box{background:url(img/bg_top_owner.jpg) no-repeat 50% top; width:960px; margin:0 auto}

#head_style_box .hs_img{ position:relative;}
#head_style_box .hs_img .head_box{ position:absolute; width:385px;  left:342px; top:21px;}
#head_style_box .hs_img .head_box .text_nav a{color:#ffbb8c;}
#head_style_box .hs_img .head_box .text_nav{ height:33px; clear:both; text-align:right; font-family:"宋体"; font-size:12px; color:#ffbb8c; line-height:24px;}
#head_style_box .hs_img .head_box .text_nav i{ font-family:Arial, Helvetica, sans-serif;}
#head_style_box .hs_img .head_box .text_nav .denglu_a{ background:url(img/denglu_a.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/denglu_a.png"); height:25px; width:68px; display:block;cursor:pointer}
#head_style_box .hs_img .head_box .search_box01{height:32px;margin-top:0px;width:385px;background:url(img/search_bg.jpg) no-repeat}
#head_style_box .hs_img .head_box .search_box01 .search_cont{display:block;height:32px; width:354px; float:left;_display:inline; }
#head_style_box .hs_img .head_box .search_box01 .search_cont .search_cata{display:none;float:left;height:32px;width:64px;position:relative;}
#head_style_box .hs_img .head_box .search_box01 .search_cont .search_cata p{cursor:pointer;float:left;font:normal 12px/32px "宋体";padding-left:10px;width:60px;color:#bf7540;}
#head_style_box .hs_img .head_box .search_box01 .search_cont .search_box{display:block;float:left;height:30px; width:330px;_width:300px;position:relative;}
#head_style_box .hs_img .head_box .search_box01 .search_cont .search_box input{background:none;border:none;color:#fff;font:12px/30px Arial;height:30px;width:267px;_width:256px;_height:28px;_line-height:26px;padding:0 8px;}
#head_style_box .hs_img .head_box .search_box01 .search_cont .search_box input.c1{color:#fff;}
#head_style_box .hs_img .head_box .search_box01 .search_btn{background:url(img/head_search_btn.jpg) no-repeat;display:block;float:right;font:bold 14px/20px "宋体";height:20px;width:19px;margin:7px 8px 0 0;_display:inline;}
#head_style_box .hs_img .head_box .search_box01 .search_btn a{color:#fff;display:block;height:20px;width:19px;}

#head_style_box .hs_img .rukou{ position:absolute; top:21px; right:0px; width:220px;}
#head_style_box .hs_img .rukou h3{ font-family:"微软雅黑"; font-size:14px; font-weight:bold; color:#fff; padding-left:24px; height:32px; margin-bottom:5px; line-height:32px;}
#head_style_box .hs_img .rukou h3 a{ color:#fff}

/*通底*/
#page_body{ width:960px;background:url(img/bg_top_owner.jpg) no-repeat 50% -159px; margin:0 auto}
#page_bottom{ background:#853803; border-top:2px solid #4e2000; padding-top:20px;}

/*导航*/
#nav_box{background:url(img/bg_top_owner.jpg) no-repeat 50% -110px;height:49px; line-height:49px; font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#ffdcc3; width:960px; padding-left:0px;}
#nav_box a{ color:#ffdcc3; display:block;zoom:1; float:left; padding:0 8px;_padding:0 7px;line-height:49px;}
#nav_box a:hover{ background:url(img/nav_acur1.png) no-repeat 50% top;text-decoration:none;_background:url(img/nav_acur.gif) no-repeat 50% 8px; cursor:pointer; color:#ffc900}
#nav_box .first{ display:inline-block;padding-left:92px;padding-right:80px;_padding-right:70px; float:left;}
#nav_box a.shouye{width:38px; height:49px; padding:0; width:58px; text-align:center;color:#ffc900;}



/*通用*/
.md{ border:1px solid #e9d4c4}
.md .md_hd{ background:url(img/md_hd.jpg) no-repeat right top; height:51px; padding-left:20px; }
.md .md_hd .mh_title{ font-family:"微软雅黑"; font-size:19px; color:#fff; margin-top:0px; line-height:46px;}
.md .md_hd .mh_option { height:45px; margin-top:0px;}
.md .md_hd .mh_option .more_btn {background: url("img/more_bg.gif") no-repeat scroll right 50% transparent; margin-top:0px; line-height:48px; color:#fff; padding-right:12px; font-family:"宋体"}
.md .md_hd .mh_option .more_btn:hover{ border:none}
.md .md_bd{ padding-left:9px; padding-right:9px;}

/*top轮播*/
.md_top .md_hd{ display:none;}
.md_top{ position:relative;height:387px; background:none;border:none;zoom:l  }
.md_top .bgj{background:url("img/md_top.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/md_top.png"); left:-80px; top:0px; height:387px; position:absolute; z-index:1; width:802px;}
.md_top .md_bd{ padding-left:9px; padding-top:12px; padding-bottom:0px;}
.md_top .mb_2col{ position:absolute; z-index:33;}
.md_top .mb_2col .mb_col_1{ width:637px; padding-right:12px;}
.md_top .mb_2col .mb_col_2 { width:252px;/* background:url(img/md_top_col2_bg.jpg) no-repeat left top;*/ padding-left:22px; padding-right:8px; padding-top:10px;}

.md_top #pics_show{height:358px;overflow:hidden;width:637px;position:relative;}
.md_top #pics_show .image{display:none;position:absolute;left:0;top:0;z-index:0;width:307px; }
.md_top #pics_show .image .bg{width:637px;height:40px;background:#6a6a6a;position:absolute;left:0;top:318px;filter:alpha(opacity=60);  -moz-opacity:0.6;  -khtml-opacity:0.6;  opacity:0.6; }
.md_top #pics_show .image img{border:none;display:none;}
.md_top #pics_show .change{position:absolute;height:20px;top:330px;right:3px;z-index:9999;}
.md_top #pics_show .change i{color:#ffc200;cursor:pointer; font-size:10px;font-family:As seen on TV; font-size:10px;zoom:1; font-weight:normal;width:18px;height:18px;line-height:18px;display:inline-block;text-align:center;margin-right:6px;background:url(img/i_bg.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/i_bg.png");}
.md_top #pics_show .change i.cur{color:#502100;background:url(img/i_cur_bg.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/i_cur_bg.png");}
.md_top #pics_show .text{font-size:17px;font-weight:bold; font-family:"微软雅黑";z-index:100;width:622px;height:40px;position:absolute;top:318px; line-height:40px;left:15px;color:#bcfbfe;display:block;text-align:left;}
.md_top #pics_show .text a{color:#fff;}

.md_top .text_box h3{ font-family:"黑体"; font-size:17px; font-weight:bold; color:#ffdc6c; font-weight:bold; text-align:left; padding-bottom:5px;}
.md_top .text_box h3 a{color:#ffdc6c;}
.md_top .line{ border-bottom:1px dashed #fad9c2; padding-top:15px; margin-bottom:15px;}
.md_top .text_box  p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#fad9c2}
.md_top .text_box  p a{color:#fad9c2}
.md_top .title_list_box ul.title_list li {background: url("img/top_dot.gif") no-repeat scroll left 9px transparent;}
.md_top .title_list_box li{ color:#fad9c2; line-height:20px;}
.md_top .title_list_box li a{color:#fad9c2; }

/*广告*/
.ad{ clear:both; border:1px solid #f4e5da;}


.lc_w3f .col_1{ width:360px; float:left; margin-right:10px;}
.lc_w3f .col_2{ width:360px; float:left}
.lc_w3f .col_3{ width:220px; float:right}

/*政策信息\产业聚焦*/
.md_A02_z .md_hd{ background:url(img/md_A02_z_hd.jpg) no-repeat; height:45px;}
.md_A02_z .md_hd .mh_title{ line-height:42px;}
.md_A02_z  .md_hd .mh_option{ margin-top:0px;}
.md_A02_z .md_bd{ padding-left:15px; padding-bottom:0px; padding-top:13px;*padding-top:11px;}
.md_A02_z .title_list_box ul.title_list li {background: url("img/line_dot_02.gif") repeat-x scroll left bottom transparent; padding-left:0px; color:#393939; padding-bottom:9px; margin-bottom:6px;}
.md_A02_z .title_list_box li{color:#393939}
.md_A02_z .title_list_box ul.title_list li.last{ background:none}
.md_A02_z .title_list_box li a{color:#393939;background: url("img/list_dot_02.jpg") no-repeat scroll left 7px transparent; padding-left:7px;}

/*代理申请*/
.md_A03_z{clear:both; border:1px solid #e9d4c4;zoom:1}
.md_A03_z .md_hd{background:url(img/md_A03_z.jpg) no-repeat; height:44px; }
.md_A03_z .md_hd .mh_title{font-family:"微软雅黑"; font-size:19px; font-weight:bold; color:#fff; line-height:44px; padding-left:17px}
.md_A03_z  .md_bd{ clear:both; zoom:1; overflow:hidden; height:199px;}

/*广电总局“纪录片季度推优年度评选”节目推介*/
.md_A04_z .mb_2col .mb_col_1{ width:698px;}
.md_A04_z .mb_2col .mb_col_2 { width:200px; padding-left:11px; float:right}
.md_A04_z .md_bd{ background:url("img/md_A04_z2_bg.jpg") repeat-y right top; padding-left:19px; padding-right:8px; padding-top:19px;}
.md_A04_z .image_list_box ul.il_960_6 li{ width:125px;}
.md_A04_z .image_list_box ul li{ margin-right:19px; margin-bottom:0px;}
.md_A04_z .image_list_box ul li .image{ border:1px solid #e3e3e3}
.md_A04_z .image_list_box ul li .text{ padding-top:6px;}
.md_A04_z .image_list_box ul li .text h3{ font-family:"宋体"; font-size:12px; font-weight:bold; color:#403d3c; line-height:20px;}
.md_A04_z .image_list_box ul li .text h3 a{color:#403d3c}
.md_A04_z .image_list_box ul li .text p{ color:#393939;font-family:"宋体"; font-size:12px; line-height:16px;}
.md_A04_z .image_list_box ul li .text p a{color:#393939;}
.md_A04_z .text_box{ padding-left:9px; padding-right:8px;}
.md_A04_z .text_box h3{ font-family:"微软雅黑"; font-weight:bold; font-size:17px; color:#933e03; text-align:center; padding-bottom:12px; line-height:24px;}
.md_A04_z .text_box h3 a{color:#933e03}
.md_A04_z .text_box p{ font-family:"宋体"; font-size:12px; color:#636363; line-height:22px; margin-bottom:0px;}
.md_A04_z .text_box p a{color:#636363;}
.md_A04_z .text_box p.opt_more{ text-align:right; color:#743102}
.md_A04_z .text_box p.opt_more a{color:#743102}
.md_A04_z .up_down{ clear:both;}
.md_A04_z .up_down h3{ background:url(img/up_down_h3.jpg) repeat-x; height:49px; line-height:49px; border:1px solid #f5dcca; text-align:center; margin-top:6px; font-family:"微软雅黑"; font-size:19px; font-weight:bold; color:#d95600}
.md_A04_z .up_down h3 a{color:#d95600}


/*==============================================================================*/
.j_col_1{ width:730px; float:left; margin-right:10px; _margin-right:9px}
.j_col_2{ width:220px; float:left}
.j_jlp {}
.j_jlp .md_bd{ padding:21px 21px 4px;}
.j_jlp .md_bd .list_box{}
.j_jlp .md_bd .list_box ul li{ float:left; margin-right:15px; padding-bottom:15px; width:125px;}
.j_jlp .md_bd .list_box ul li.last{ margin-right:0}
.j_jlp .md_bd .list_box ul li .img img{ border:1px solid #e3e3e3;}
.j_jlp .md_bd .list_box ul li .text{ float:left; margin-top:7px; font-family:"宋体"}
.j_jlp .md_bd .list_box ul li .text h3{ line-height:20px; text-align:center; font-size:12px; font-weight:bold; }
.j_jlp .md_bd .list_box ul li .text h3 a{ color:#3d3d3d}
.j_jlp .md_bd .list_box ul li .text p{ width:125px; line-height:16px;}
.j_jlp .md_bd .list_box ul li .text p a{ color:#696969}

.j_wb{ float:left; background:url(img/jdi_md_xingzheng6.jpg) repeat-x 100% 0 #fff;}
.j_wb .md_hd{ background:none; padding:0;}
.j_wb .md_hd .mh_title{ margin:0; background:url(img/jdi_md_xingzheng4.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/jdi_md_xingzheng4.png"); width:133px; height:49px; padding-left:27px; line-height:44px; font-family:"微软雅黑"; font-size:19px; color:#fff; font-size:19px;}
.j_wb .md_hd .mh_option{ margin-right:0}
.j_wb .md_hd .mh_option .more_btn{ margin-top:0; margin-right:11px; background:url(img/jdi2.gif) no-repeat 100%  50%; color:#853803}
.j_wb .md_bd{ padding-bottom:4px;*padding-bottom:5px;} 
.j_wb .md_bd .text_box{ padding-bottom:10px;*padding-bottom:6px;border-bottom:1px dotted #b8b8b8;}
.j_wb .md_bd .text_box .img img{ border:none;}
.j_wb .md_bd .text_box .text h3{ line-height:42px; text-align:center; color:#933e03; font-family:"微软雅黑"; font-size:17px; font-weight:bold;}
 a{ color:#933e03}
.j_wb .md_bd .text_box .text p{ color:#636363; line-height:20px; padding-left:8px; width:180px; font-family:"宋体"; font-size:12px;}
.j_wb .md_bd .text_box .text p a{ color:#636363}
.j_wb .md_bd .text_box2{ padding-top:13px; text-align:center; }
.j_wb .md_bd .text_box2 .img{ float:left; width:90px; margin-left:6px;_margin-left:3px;}
.j_wb .md_bd .text_box2 .img2{ margin-left:10px; }
.j_wb .md_bd .text_box2 .img p{ line-height:33px;*line-height:32px; font-weight:bold; text-align:center; color:#403d3c;}
.j_wb .md_bd .text_box2 .img p a{ color:#403d3c}
/*搜索*/
.md_search_4813 { }
.md_search_4813 .md_hd { background: url("img/jdi_md_xingzheng3.jpg") no-repeat scroll 0 0 transparent;  height:51px;}
.md_search_4813 .md_hd .mh_title{margin-right:0px; _margin-top:3px; padding-right:30px; line-height:48px;}
.md_search_4813 .md_hd .mh_subtitle{ color:#f0cbb1; font:12px/46px "宋体"; _margin-top:3px;}
.md_search_4813 .md_hd .mh_subtitle a{ color:#f0cbb1;}
.md_search_4813 .md_hd .mh_option {background: url("img/jdi_md_xingzheng4.jpg") no-repeat scroll 0 0 transparent; height: 25px;margin: 12px 10px 0 0;padding: 0 0 0px 10px; width: 167px;}
.md_search_4813 .md_hd .mh_option input{ float:left; background:none; border:none; color:#8c7c6c; font:normal 12px/18px "宋体"; height:18px; width:124px; margin-right:8px; padding:4px 0 0 0px;}
.md_search_4813 .md_hd .mh_option a{ float:right; display:inline-block; width:24px; height:20px; margin:0px 11px 0 0;}
.md_search_4813 .md_bd{ background:url(img/jdi_md_xingzheng5.jpg) repeat-x #f9ecdd;  padding-bottom:12px; _padding-right:7px;}
.md_search_4813 dl{ color:#5b3105; font:normal 12px/24px "宋体"; clear:both; float:left; width:940px;}
.md_search_4813 dl a{ color:#5b3105;}
.md_search_4813 dt{ color:#5b3105; font-weight:normal; float:left; width:72px;}
.md_search_4813 dt a{ color:#5b3105;}
.md_search_4813 dd{ float:left; width:850px;}
.md_search_4813 dd a{}
.md_search_4813 .red{ color:#5b3105;}



.j_owo_left{ border:1px solid #e9d4c4; }
.j_owo_left .md_hd{ background:url(img/jdi_md_xingzheng2.jpg) repeat-x 100% 0; padding:0; padding-left:20px; height:45px; line-height:45px;}
.j_owo_left .md_hd .mh_title{ margin:0; padding:0; font-family:"微软雅黑"; font-size:19px; line-height:42px; font-weight:bold; color:#fff; }
.j_owo_left .md_hd .mh_option{ margin:0; padding:0; padding-right:10px;_padding-right:10px;zoom:1}
.j_owo_left .md_hd .mh_option .more_btn{ font-family:"宋体"; font-size:12px; display:inline-block; *width:25px; line-height:46px; color:#fff; background:url(img/jdi1.gif) no-repeat right 50% ; }
.j_owo_left .md_hd ul.mh_tabs{ margin-top:14px; height:31px; margin-left:20px;_margin-left:8px;}
.j_owo_left .md_hd ul.mh_tabs li{ width:55px; height:31px; border:none; line-height:31px; padding:0; text-align:center; color:#f0cbb1; font-weight:normal}
.j_owo_left .md_hd ul.mh_tabs li a{color:#f0cbb1}
.j_owo_left .md_hd ul.mh_tabs li.cur{ background:url(img/li_cur.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/li_cur.png");  border:none; margin:0px;height:31px;line-height:31px; color:#ffffff}
.j_owo_left .md_hd ul.mh_tabs li.cur a{color:#ffffff}
.j_owo_left .md_bd{ margin:0; padding:0; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px; background:#fff; }
.j_owo_left .md_bd .text_box{ padding-bottom:5px; }
.j_owo_left .md_bd .text_box .text{ border-bottom:1px dotted #b8b8b8;padding-top:7px; }
.j_owo_left .md_bd .text_box .text h3{line-height:24px; color:#403d3c; font-size:12px;}
.j_owo_left .md_bd .text_box .text h3 a{ color:#403d3c}
.j_owo_left .md_bd .text_box .text P{line-height:24px; color:#696969;font-size:12px;}
.j_owo_left .md_bd .text_box .text P a{ color:#696969}
.j_owo_left .md_bd .text_box .end{ border:none;}

.middle .md_bd{ padding:21px 21px 15px;}
.middle .md_bd .text_box2 .img img{ border:1px solid #e3e3e3}
.middle .md_bd .text_box2 .text{ font-family:"宋体"; font-size:12px;  padding-left:3px; padding-top:11px; line-height:21px; color:#696969}
.middle .md_bd .text_box2 .text a{color:#696969}

.right .md_hd{ }
.right .md_bd{ width:269px;padding:21px 21px 11px}
.right .md_bd .text_list_box{}
.right .md_bd .text_list_box .img img{ border:1px solid #e3e3e3;}
.right .md_bd .text_list_box .img{ float:left; margin-right:12px; padding-bottom:14px;}
.right .md_bd .text_list_box .text h3{ font-size:14px; color:#843500}
.right .md_bd .text_list_box .text h3 a{ color:#843500} 
.right .md_bd .text_list_box .text p{  float:left; font-family:"宋体"; font-size:12px; width:125px;_width:120px; padding-left:3px; padding-top:11px; line-height:18px; color:#696969}
.right .md_bd .text_list_box .text p a{color:#696969}
.right .md_bd .text_list_box ul{ clear:both; padding-top:6px; border-top:1px dotted #b8b8b8;zoom:1}
.right .md_bd .text_list_box ul li{ clear:both;line-height:24px; background:url(img/img2.jpg) no-repeat 0 50%; padding-left:7px;}
.right .md_bd .text_list_box ul li a{ color:#696969}



.j_zyk{ border:none}
.j_zyk .md_hd{ padding:0; background:url(img/jdi_md_xingzheng3.png) no-repeat; height:61px;_position:relative;margin-left:-6px; _margin-right:-6px;width:952px; padding-left:20px;}
.j_zyk .md_hd .mh_title{ float:left; font-family:"微软雅黑"; color:#fff; font-size:21px; font-weight:bold; line-height:46px; padding-left:12px;}
.j_zyk .md_hd .mh_title_ul{ _width:600px; margin-top:17px; margin-left:25px; float:left; height:31px; line-height:31px;}
.j_zyk .md_hd .mh_title_ul ul li{ float:left; padding-left:9px; padding-right:9px; font-family:"宋体"; font-weight:normal; color:#fff; font-size:12px;}
.j_zyk .md_hd .mh_title_ul ul li a{  color:#fff}
.j_zyk .md_hd .mh_title_ul ul .cur{ }
.j_zyk .md_hd .mh_title_ul ul .cur b{ background:url(img/jdi_md_xingzheng1.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/jdi_md_xingzheng1.png"); float:left; width:8px; height:35px;}
.j_zyk .md_hd .mh_title_ul ul .cur a{font-weight:bold ;color:#fff; display:block; padding-left:8px; padding-right:8px; float:left; background:#f06b00}
.j_zyk .md_hd .mh_title_ul ul .cur i{ background:url(img/jdi_md_xingzheng1_2.png) no-repeat  100% 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/jdi_md_xingzheng1_2.png"); width:8px; height:35px; float:left;}
.j_zyk .md_hd .mh_option{ margin:0; padding:0; margin-right:18px;_margin-right:15px;}
.j_zyk .md_hd .mh_option a.sq{ display:inline-block; float:left; background:url(img/jdi_md_xingzheng2.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/jdi_md_xingzheng2.png"); width:106px;height:35px; margin-top:8px; margin-right:8px;}


.j_zyk .md_bd{ border:1px solid #e9d4c4; border-top:none; padding:0; padding:11px 21px 0px}
.j_zyk .md_bd .list_box{}
.j_zyk .md_bd .list_box ul{ margin-right:-10px;_margin-right:-30px;}
.j_zyk .md_bd .list_box ul li{ float:left; margin-right:10px;width:175px; padding-bottom:15px;}
.j_zyk .md_bd .list_box ul li.last{ margin-right:0px;}
.j_zyk .md_bd .list_box ul li .img{ border:1px solid #e3e3e3;}
.j_zyk .md_bd .list_box ul li .text{margin-top:7px; font-family:"宋体"; text-align:center;}
.j_zyk .md_bd .list_box ul li .text h3{ line-height:20px; text-align:center; font-size:12px; font-weight:bold; }
.j_zyk .md_bd .list_box ul li .text h3 a{ color:#3d3d3d}
.j_zyk .md_bd .list_box ul li .text p{ text-align:center; line-height:19px;}
.j_zyk .md_bd .list_box ul li .text p a{ color:#696969}
